<template>
    <view>

    </view>
</template>

<script>
export default {
    data() {
        return {
			
        };
    },
    onLoad(options) {
		// console.log(options)
		// 通过他人分享进入
		if (options.userId) {
			uni.setStorageSync('shareUserId', options.userId)
		}
		const token = uni.getStorageSync('token')
		// console.log(token)
		if(token) {
			this.$wskj.switchTab('/pages/home')
		} else {
			this.$wskj.reLaunch('/pages/login/wechatlogin')
		}
    }
};
</script>

<style>

</style>
